prefix=D:/a/cutter/cutter/build
libdir=${prefix}/lib
includedir=${prefix}/include

Name: rz_parse
Description: rizin foundation libraries
Version: 0.3.1
Requires: rz_util, rz_flag, rz_cons, rz_syscall, rz_reg
Libs: -L${libdir} -lrz_parse 
Cflags: -I${includedir}/librz
